﻿@charset "UTF-8";

/* Reset */
*,
::before,
::after {
    box-sizing: border-box;
}

*:focus {
    outline: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

blockquote,
q {
    quotes: none;
}

    blockquote:after,
    blockquote:before,
    q:after,
    q:before {
        content: " ";
    }

p {
    padding: 0;
    margin: 0;
}

textarea {
    overflow: auto;
    resize: none;
}

/* CSS variables */
:root {
    --white: #ffffff;
    --black: #000000;
    --blue: #dbedff;
    --coral: #ffdfdf;
    --green: #a6e7b6;
    --gumleaf: #a6b7aa;
    --lavenderblush: #fff0f5;
    --lightgreen: #ddfbce;
    --orange: #ffd28e;
    --pink: #fdc2bf;
    --lightpink: #fcf3f5;
    --darkred: #674d4f;
    --purple: #d7c4ff;
    --yellow: #f9fada;
    --text-title: #5c665f;
    --text-sub: #4c4c4c;
    --hover-link: #0e5ba4;
    --hover-table-row: #fff9f7;
    --hover-button: #ddebd6;
    --active-button: #c1dab4;
    --disabled-color: #666666;
    --disable-border: #999999;
    --disable-background: #cccccc;
    --border-color: #99a39c;
    --color-primary: var(--yellow);
    --color-secondary: var(--green);
    --color-accent: var(--lightgreen);
}

/* Colors */
.is-black {
    --bg-color: var(--black, #000);
    background-color: var(--black, #000);
}

.is-white {
    --bg-color: var(--white, #fff);
    background-color: var(--white, #fff);
}

.is-blue {
    --bg-color: var(--blue, #dbedff);
    background-color: var(--blue, #dbedff);
}

.is-coral {
    --bg-color: var(--coral, #ffdfdf);
    background-color: var(--coral, #ffdfdf);
}

.is-green {
    --bg-color: var(--green, #a6e7b6);
    background-color: var(--green, #a6e7b6);
}

.is-gumleaf {
    --bg-color: var(--gumleaf, #a6b7aa);
    background-color: var(--green, #a6b7aa);
}

.is-lavenderblush {
    --bg-color: var(--lavenderblush, #fff0f5);
    background-color: var(--lavenderblush, #fff0f5);
}

.is-lightgreen {
    --bg-color: var(--lightgreen, #ddfbce);
    background-color: var(--lightgreen, #ddfbce);
}

.is-orange {
    --bg-color: var(--orange, #ffd28e);
    background-color: var(--orange, #ffd28e);
}

.is-pink {
    --bg-color: var(--pink, #fdc2bf);
    background-color: var(--pink, #fdc2bf);
}

.is-purple {
    --bg-color: var(--purple, #d7c4ff);
    background-color: var(--purple, #d7c4ff);
}

.is-yellow {
    --bg-color: var(--yellow, #f9fada);
    background-color: var(--yellow, #f9fada);
}

/* Text */
.is-sub-text,
.has-sub-text {
    color: var(--text-sub);
    font-family: Verdana, sans-serif;
    margin-top: 4px;
    font-size: 10px;
}

/* Borders */
.has-border-blue,
.has-blue-border {
    --border: 1px solid var(--blue);
    border: 1px solid var(--blue);
}

.has-border-coral,
.has-coral-border {
    --border: 1px solid var(--coral);
    border: 1px solid var(--coral);
}

.has-border-green,
.has-green-border {
    --border: 1px solid var(--green);
    border: 1px solid var(--green);
}

.has-border-lavenderblush,
.has-lavenderblush-border {
    --border: 1px solid var(--lavenderblush);
    border: 1px solid var(--lavenderblush);
}

.has-border-lightgreen,
.has-lightgreen-border {
    --border: 1px solid var(--lightgreen);
    border: 1px solid var(--lightgreen);
}

.has-border-orange,
.has-orange-border {
    --border: 1px solid var(--orange);
    border: 1px solid var(--orange);
}

.has-border-pink,
.has-pink-border {
    --border: 1px solid var(--pink);
    border: 1px solid var(--pink);
}

.has-border-purple,
.has-purple-border {
    --border: 1px solid var(--purple);
    border: 1px solid var(--purple);
}

.has-border-yellow,
.has-yellow-border {
    --border: 1px solid var(--yellow);
    border: 1px solid var(--yellow);
}

/* Shadow */
.has-shadow {
    -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
}

/* Icons */
.icon-70-registry {
    background: url(/gfx/icn_1_70.png) center no-repeat;
}

.icon-70-download {
    background: url(/gfx/icn_3_70.png) center no-repeat;
}

.icon-70-user {
    background: url(/gfx/icn_4_70.png) center no-repeat;
}

.icon-70-document {
    background: url(/gfx/icn_5_70.png) center no-repeat;
}

.icon-24-info {
    margin: 8px;
    padding: 12px;
    background: url(/gfx/icn_9_24.png) center no-repeat;
    background-color: var(--bg-color);
    cursor: pointer;
}

.icon-16-loading {
    margin: calc(var(--size, 1) * 5px);
}

/* Sizes */
.is-small {
    --size: 1;
}

.is-medium {
    --size: 2;
}

.is-large {
    --size: 3;
}

.is-fullwidth,
.has-fullwidth {
    width: 100%;
    max-width: calc(100vw - 2px);
}

/* Position */
.is-fixed-top {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10;
}

/* Visibility */
.is-hidden,
.is-invisible {
    display: none;
}

.is-visible,
.is-unhidden {
    display: block;
}

/* Buttons */
.btn {
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    margin: calc((var(--size, 1) * 4px) - 4px);
    border: var(--border, 1px solid var(--color-secondary));
    background-color: var(--color-primary);
    background-image: none;
    padding: calc(var(--size, 1) * 2px) calc(var(--size, 1) * 6px);
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    font-family: inherit;
    font-size: inherit;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}

    .btn:hover {
        background-color: var(--hover-button);
    }

    .btn:focus {
        outline: 0;
    }

    .btn:active {
        -webkit-transform: translateY(1px);
        -ms-transform: translateY(1px);
        transform: translateY(1px);
        background-color: var(--active-button);
    }

    .btn:disabled,
    .button:disabled,
    .btn[disabled],
    button:disabled,
    button[disabled] {
        border: 1px solid var(--disable-border);
        background-color: var(--disable-background);
        color: var(--disable-color);
    }

.wrapper {
    position: relative;
    width: 100%;
    height: auto;
}

.container {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    margin: 0 auto;
}

/* Page Type */
.page-reestr {
    background-color: var(--white, #fff);
}

.page-document {
    background-color: var(--blue, #dbedff);
}

.page-reestr,
.page-document {
    height: 100%;
    min-height: 100%;
    margin: 0;
}

/* Page */

.page-main-container {
    position: relative;
    display: table;
    height: 100%;
    min-width: 1200px;
    max-width: 1920px;
    width: 100%;
    margin: 0 auto;
    padding: 0 2px;
}

.page-wrapper {
    width: 100%;
}

    .page-wrapper > div,
    .page-wrapper > table,
    .page-wrapper > div > table {
        margin-left: auto;
        margin-right: auto;
    }

.page-content {
    display: flex;
    flex-flow: row wrap;
}

/* Fix: Исправление ширины заголовка */
.content #ctl00_plate_gr,
.content div[style="padding-top: 5px; padding-bottom: 5px;"],
.content div.h01c.mncap.bld,
.content #tabs,
.content #taskZoomContainer {
    width: 100%;
}

/* Header */
.page-header {
    width: 100%;
    padding-bottom: 2px;
}

.nav {
    display: inline-flex;
    justify-content: space-between;
    width: 100%;
}

.nav-logo,
.nav-main-menu,
.nav-main-menu > div,
.nav,
.nav-profile,
.nav-profile tr,
[name="nav-caption"],
[name="nav-caption"] div {
    height: 50px;
}

.nav-logo-img,
.nav-logo-title,
.nav-main-menu {
    display: inline-block;
    vertical-align: middle;
}

.nav-profile tr,
[name="nav-caption"] div {
    display: table-cell;
    vertical-align: middle;
}

/* Logo */
.nav-logo {
    background-color: var(--white);
    padding: 8px;
    min-width: 232px;
    flex-shrink: 0;
    user-select: none
}

.nav-logo-title {
    padding-left: 8px;
    font-family: Verdana, sans-serif;
    font-size: 11px;
    line-height: 1.4;
    color: var(--text-title);
    text-align: center;
    cursor: pointer;
    user-select: none;
}

/* Multi caption */
[name="nav-caption"] div {
    min-width: 172px;
    max-width: 264px;
    width: 264px;
    padding-right: 4px;
    padding-left: 4px;
}

/* Main menu */
.nav-main-menu {
    margin-right: auto;
    min-width: 520px;
}

    .nav-main-menu > div {
        width: auto;
        min-width: unset;
    }

    .nav-main-menu .mpmm-top-item-link {
        display: inline-block;
    }

    .nav-main-menu .mpmm-subtitle {
        margin-top: 8px;
    }

@media screen and (max-width: 1080px) {
    .mpmm-layout-tbl tr {
        display: flex;
        flex-direction: column;
    }
}

/* User Profile */
.nav-profile {
    flex: 1;
    max-width: 420px;
    background-color: var(--color-accent);
}

    .nav-profile .uname {
        font-size: 12px;
        font-weight: bold;
        line-height: 1.5;
        text-align: left;
        font-family: Verdana, sans-serif;
    }

    .nav-profile a {
        color: inherit;
        padding: 4px 8px;
        margin-left: 8px;
        text-transform: capitalize;
    }

        .nav-profile a:hover {
            text-decoration: none;
        }

    .nav-profile tr {
        padding-right: 8px;
    }

/* Important messages */
.important-messages {
    width: 100%;
}

.important-message {
    padding: 4px 8px;
    margin-bottom: 2px;
}

/* Default.aspx content */
/* ==================== */

/* Info-panel */
.info-panel {
    flex: 2;
    background-color: var(--blue);
}

/* Info-panel components */
.info-panel__title {
    display: block;
    color: var(--text-title);
    font-size: 20px;
    font-weight: 700;
    padding: 4px;
}

.info-panel__data {
    display: flex;
}

.info-panel__data,
.info-panel__title {
    text-align: left;
}

    .info-panel__data:hover {
        background-color: var(--hover-table-row);
    }

.info-panel__date-time,
.info-panel__file,
.info-panel__icon,
.info-panel__topic {
    display: table-cell;
    vertical-align: top;
    padding: 4px;
}

.info-panel__date-time,
.info-panel__file {
    min-width: 6.75rem;
}

.info-panel__topic {
    width: 100%;
}

.info-panel__file {
    margin-top: auto;
    margin-left: auto;
    margin-right: 0;
}

    .info-panel__file a.download-file:hover {
        text-decoration: none;
    }

/* Security section */
.info-panel__section--security {
    border: 1px solid var(--pink);
    background-color: var(--lavenderblush);
    padding: 2px;
}

    /* Security borders */
    .info-panel__section--security .info-panel__data [class^="info-panel"]:not(a),
    .info-panel__section--security .info-panel__last-link,
    .info-panel__section--security .info-panel__title {
        border-bottom: 1px solid var(--pink);
    }

    /* Link redirect to security section at forum */
    .info-panel__section--security .info-panel__last-link {
        display: block;
        border-bottom: 0;
        padding: 8px;
        text-align: right;
    }

/* News section */
.info-panel__section--news {
    background-color: var(--blue);
}

    /* News borders */
    .info-panel__section--news .info-panel__data:not(:last-child),
    .info-panel__section--news .info-panel__title {
        border-bottom: 1px solid var(--gumleaf);
    }

/* Sidebar */
.sidebar {
    margin-left: 2px;
}

.sidebar-wrapper {
    min-width: 420px;
    max-width: 420px;
    text-align: center;
    overflow: hidden;
}

    /* TODO: add class after */
    .sidebar-wrapper span > table {
        margin-bottom: 16px;
    }

/* Sidebar components */
.sidebar-item {
    display: flex;
    align-items: center;
    margin-bottom: 16px;
    border: 1px solid var(--bg-color);
    background-image: linear-gradient( to right, var(--bg-color) 70px, var(--color-primary) 70px );
}

.sidebar-item__icon {
    min-width: 70px;
    max-width: 70px;
    min-height: 70px;
}

.sidebar-item__link {
    display: inline-block;
    width: 100%;
    margin-top: 8px;
    margin-bottom: 8px;
    font-size: 18px;
    text-align: center;
    cursor: pointer;
}

    .sidebar-item__link:hover {
        color: var(--hover-link);
    }

.sidebar-item__controls {
    width: 100%;
    margin-bottom: 8px;
    margin-left: 8px;
    margin-right: 8px;
    text-align: left;
}

.sidebar-item__radio-group {
    display: flex;
}

    .sidebar-item__radio-group label {
        cursor: pointer;
        font-size: 14px;
        margin-top: 2px;            
        color: var(--text-sub);
    }

.sidebar-item__input {
    padding: 2px;
    margin-top: 8px;
    margin-right: 8px;
    width: 75%;
    height: 22px;
    box-sizing: border-box;
}

.sidebar-item__controls button {
    width: 20%;
    margin-top: 8px;
}

/* Footer */
.support {
    text-align: center;
    flex-basis: 100%;
    background-color: var(--yellow);
    padding: 4px;
    line-height: 1.5;
    margin-top: 2px;
    color: var(--text-title);
}

/* Additional & Fixes */
/* ==================== */

/* Fix: Испрвление высоты полей ввода в фильтрах */
tr .h_in,
td .h_out {
    min-height: 24px;
    margin: 0;
    padding: 2px 0 2px 2px;
    width: auto;
    max-width: 100%;
}

/* Fix: Исправление отображения нижней командной панели */
.menu-bar-bottom {
    padding: 0;
}

.commands-panel_container {
    padding: 4px;
}

/* Fix: Исправление длины полей в  фильтрах */
.twitter-typeahead {
    width: 100%;
}

/* Fix: Исправление высоты строки для "twitter-typeahead" фильтра */
.tt-hint {
    line-height: 1.5;
    color: #777;
    font-weight: normal;
}

/* Fix: Выпадения иконок "Справки" */
button[title="справка"] {
    padding: 0;
}

/* Fix: Справки на странице заявления ПЦ */
.form-alert-message {
    margin: 16px auto;
}

/* Fix: Выпадение иконок из кнопок */
.commands-panel_group .btn_flat,
.commands-panel_group button {
    height: 40px;
    padding: 4px 6px;
}

    .commands-panel_group .btn_flat img,
    .command-panel_button img {
        height: 28px;
        width: 28px;
        padding: 2px;
    }

/* Fix: Исправление высоты полей в КЭ в разделе РЗ и НД  */
.tab-column input {         
    min-height: 24px;
}

/* Fix: Исправление кнопки "Сохранить" в КЭ в разделе РЗ и НД  */
button[onclick="saveRuAndNd(); return false;"] {
    vertical-align: top;
}

    button[onclick="saveRuAndNd(); return false;"] img {
        margin-top: -2px;
    }

/* Fix: Исправления размера вкладок в КЭ */
.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
    padding: 4px 8px;
}

/* Fix: Исправления тени в КЭ */
.hdr_flat_big_sh {
    box-shadow: none;
}
/* Fix: Исправления ввода для полей на форме заявления по ПЦ */
.p-edit-field input[type="text"] {
    text-align: left;
}

/* Fix: Таблиц  нна форме заявления по ПЦ */
.p-lp-list-wrap {
    max-width: 100%;
    overflow: auto;
}

#tFindPack,
#ctl00_plate_tEditPack {
    margin: 5px auto !important;
}
.btn_flat:hover {
    background-color: #ddebd6;
}

.flex-container {  
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.flex-content {  
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
}

.flex-start {  
    display: flex;
    flex-wrap: nowrap;
    align-items: flex-start;
    justify-content: space-between;
}

.justify-end {
    justify-content: end; 
}

.justify-start {
    justify-content: start; 
}

.justify-space-between {
    justify-content: space-between;
} 

.flex-column {
    display: flex; 
    align-items: center;
    flex-direction: column;
}

/* Ширина контента*/
.width-16 {
    width: 16px;
}

.width-100 {
    width: 100px;
}

.width-140 {
    width: 140px;
}

.width-210 {
    width: 210px;
}

.width-100p {
    width: 100%;
}

/* Высота контента*/

.height-20 {
    height: 20px;
}

.caption-container {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    height: 27px;
}
 
.caption-title {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    height: 24px;
}
 
.btn_group {
    height: 24px;
    margin-left: 2px;
    width: 34px;
}
 
.flex-grow-1 {
    flex-grow:1
}

.ml-2 {
    margin-left: 2px;
}

.ma-2 {
    margin: 0px 2px;
}

.menu-table {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    /* height: 24px; */
    text-align:  center;
    font-size: 12pt;
    font-family: "Times New Roman", Times, serif;
    text-align: center;
    color: #5c665f;
    padding: 0px 2px;
 }
